[BRAKE_0]
NAME=rear light_inner
INTENSITY=100
COLOR=3,1,0

[BRAKE_1]
NAME=brake_light_center
INTENSITY=100
COLOR=3,1,0

[LIGHT_0]
NAME=headlight_low_glass
INTENSITY=100
COLOR=20,20,20

[LIGHT_1]
NAME=headlight_high_glass
INTENSITY=100
COLOR=20,20,20

[LIGHT_2]
NAME=rear light_inner
INTENSITY=100
COLOR=2,0,0

[LIGHT_3]
NAME=gauges_numbers
INTENSITY=100
COLOR=0,6,0

[LIGHT_4]
NAME=arrow fuel needle
INTENSITY=100
COLOR=0.2,1,0.2

[LIGHT_5]
NAME=arrow rpm needle
INTENSITY=100
COLOR=0.2,1,0.2

[LIGHT_6]
NAME=arrow oil needle
INTENSITY=100
COLOR=0.2,1,0.2

[LIGHT_7]
NAME=arrow speed needle
INTENSITY=100
COLOR=0.2,1,0.2

[LIGHT_8]
NAME=arrow temperature needle
INTENSITY=100
COLOR=0.2,1,0.2

[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=300

[LIGHT_9]
NAME=g9
INTENSITY=100
COLOR=1,0.3,0.2








